<?php 
require "../../Run.php";
require "../../include/page.inc.php";
if($admin!=1&&$admin!=2){
 header("location: ../../index.php?cid=".$_GET['cid']."&sid=".$sid_info);
  }
$mysql = new D('user');
$mysql2 = new D('user');
if($_GET['serid'] != NULL){
	$list = $mysql
	-> where(array('site_u'=>WAPID,'xid'=>$_GET['serid'])) 
	-> limit(slist($_GET['page'],15),15)
	->order('xid DESC')
	->select();
	$list2 = 1;
	}else{
$list = $mysql
	-> where(array('site_u'=>WAPID)) 
	-> order('xid DESC')
	-> limit(slist($_GET['page'],15),15)
	->select();
	$list2 = $mysql2
	-> where(array('site_u'=>WAPID)) 
	-> select();

	}

echo head('网站会员管理');
echo topNav('会员管理','<a href="../../admin/wap_admin.php?">后台</a>','<a href="../../index.php?">首页</a>');
echo '<div class="title">会员管理(共'.count($list2).'个人注册)';
echo '<form method="GET" action="?">
<input name="serid" type="text" value="1000">
<input type="submit" value="搜索"></form>';
echo '</div>';
if($list)
{
	foreach($list as $value)
	{
		echo '<div class="line1"><a href="userinfo.php?uid='.$value['xid'].'">'.$value['nc'].'[ID:'.$value['xid'].']</a></div>';
	}
}
$url = '?';
echo page(count($list2),15,$url,NULL,'view');

echo footer(1);


?>